<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
    <group>
        <clip-path android:pathData="M0,0h16v16h-16z" />
        <path
            android:pathData="M2,8L8,2M8,2L14,8M8,2V14"
            android:strokeLineJoin="round"
            android:strokeWidth="1.5"
            android:fillColor="#00000000"
            android:strokeColor="@color/text_aw_primary"
            android:strokeLineCap="round" />
    </group>
</vector>
